flashplayer

Asked by luiorso on 2006-08-30

do you know a version of flashplayer compatible (linux unbutu-x64)?
best regards
l.masetti

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu epiphany-browser Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Markus Golser (golserma) said :
#1

AFAIK. a flash payer for 64bit doesn't exist.

You can try http://www.gnu.org/software/gnash/ (it has alpha status)

Revision history for this message
manish (manish-mahjan2007) said :
#2

 we are playing mp3 songs in our ubuntu operating system. a message appears that this format is not supported. so ho w i can play the mp3 songs pls solve this problem

thanking you

manish

Revision history for this message
Jo-Erlend Schinstad (joerlend.schinstad) said :
#3

Many formats are not available out of the box in Ubuntu because of license restrictions or because they are proprietary. Check this link in order to install those:
https://help.ubuntu.com/community/RestrictedFormats

Revision history for this message
Jo-Erlend Schinstad (joerlend.schinstad) said :
#4

Many formats are not available out of the box in Ubuntu because of license restrictions or because they are proprietary. Check this url in order to install those:
https://help.ubuntu.com/community/RestrictedFormats

Revision history for this message
Ubuntu User (anotherubuntuuser) said :
#5

l.masetti-

If Markus Golser answered your question, can you please change the status of this request to Answered with his name as the answerer.

Thanks

Jim Jones

Revision history for this message
papageno1951 (afd) said :
#6

mp3 file are played with VLC media player and Audacity (with the latter you can also convert in OGG)
I got problem instead trying to install flash, because firefox crash entering in a flash site, while epiphany seems good but doesn't have support to encrypted pages

Can you help with this problem?

Provide an answer of your own, or ask luiorso for more information if necessary.

To post a message you must log in.